freedombone-repair-database(1)

NAME
freedombone-repair-database - Checks and repairs a given database

SYNOPSIS
freedombone-repair-database [database name] [daily|weekly]

DESCRIPTION

USAGE
Typical usage:
    freedombone-repair-databases hubzilla or
    freedombone-repair-databases owncloud

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net